## wxfixboot 3.1.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = WxFixBoot
SOURCEDIR     = source
BUILDDIR      = build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== debian/changelog ===
wxfixboot (3.1.0-2kaisen) kaisen-packages; urgency=medium

  * Replace policykit-1 by polkitd

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Aug 2024 15:18:48 +0200

wxfixboot (3.1.0-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 26 Dec 2021 16:54:57 +0100

=== debian/control ===
Source: wxfixboot
Section: utils
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper (>= 13),
	       cdbs (>= 0.2),
	       dh-python,
Standards-Version: 4.6.0
Homepage: https://www.hamishmb.com/index.php
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/wxfixboot
Vcs-Git: https://gitlab.com/kaisenlinux/packages/wxfixboot.git

Package: wxfixboot
Architecture: all
Depends: ${misc:Depends},
	 ${python3:Depends},
	 python3,
	 python3-wxgtk4.0,
	 coreutils,
	 libnotify-bin,
	 polkitd,
	 util-linux,
	 kmod,
	 mount,
	 iputils-ping,
	 e2fsprogs,
	 file,
	 dash,
	 lshw,
	 lvm2,
	 dmidecode,
	 binutils,
	 dmsetup,
	 libgtk3-perl,
	 python3-getdevinfo,
Description: Utility to assist with fixing the bootloader on a computer quickly

=== debian/rules ===
#!/usr/bin/make -f

%:

	dh $@ --with python3
